» Ubuntu » パッケージ

Error

two or more packages specified (libmono-microsoft-build-tasks-v4.0-4.0-cil precise)